package com.qxgmat.dto.admin.response;

import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.UserFeedbackError;
import com.qxgmat.dto.admin.extend.UserExtendDto;

@Dto(entity = UserFeedbackError.class)
public class UserFeedbackErrorListDto {

    private Integer id;

    private UserExtendDto user;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public UserExtendDto getUser() {
        return user;
    }

    public void setUser(UserExtendDto user) {
        this.user = user;
    }
}
